View Single Post
  #2  
Old 13th April 2006, 03:40
lyndros lyndros is offline
Senior Member
 
Join Date: Mar 2006
Location: Granada
Posts: 130
Thanks: 5
Thanked 3 Times in 2 Posts
Default

I solve that installing another two perl libraries (under ubuntu)

$apt-get install libwww-perl libarchive-tar-perl

both required files (in my case, Tar.pm & UserAgent.pm) are content in both packages.

by this way u can run without problems sa-update

hope that helps to anyone :-P
Reply With Quote